---

- name: Install apps kubernetes prerequisites.
  hosts: localhost
  connection: local
  roles:
  - role: create-kubeconfig-from-var
    tags: create-kubeconfig-from-var

  - role: kubernetes-wait-become-ready
    tags: kubernetes-wait-become-ready

  - role: ovh-kubernetes-ingress-nginx
    tags: ovh-kubernetes-ingress-nginx

  - role: kubernetes-cert-manager
    tags: kubernetes-cert-manager

  - role: ovh-dns-record-kubernetes-loadbalancer
    tags: ovh-dns-record-kubernetes-loadbalancer
  
...
